/* Application moved alert title */
"%@ has been moved" = "%@ foi movido";

/* Application moved alert message - Application is unstable */
"%1$@ has been moved from where it was originally launched. This can cause unexpected behavior. Please quit and relaunch %1$@." = "%1$@ foi movido de onde foi originalmente lançado. Isto pode causar um comportamento inesperado. Por favor, saia e reinicie %1$@.";

/* Application moved alert message - Application will relaunch */
"%1$@ has been moved from where it was originally launched. This can cause unexpected behavior. Would you like to quit and reopen %1$@ to avoid problems?" = "%1$@ foi movido de onde foi originalmente lançado. Isto pode causar um comportamento inesperado. Gostaria de sair e reiniciar %1$@ para evitar problemas?";

/* Relaunch Button */
"Don't Relaunch" = "Não Relançar";

/* Relaunch Button */
"Relaunch" = "Relançar";

